@import "variables";

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: '#{$icomoon-font-family}' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-map {
  &:before {
    content: $icon-map;
    color: #f5f5f5;
  }
}

.icon-Home {
  &:before {
    content: $icon-Home;
    color: #8c8c8c;
  }
}

.icon-arrow-left {
  &:before {
    content: $icon-arrow-left;
  }
}
.icon-arrow-right {
  &:before {
    content: $icon-arrow-right;
  }
}
.icon-Hands {
  &:before {
    content: $icon-Hands;
    color: #fff;
  }
}
.icon-line {
  &:before {
    content: $icon-line;
    color: #189836;
  }
}
.icon-map-pin {
  &:before {
    content: $icon-map-pin;
    color: #189836;
  }
}
.icon-membership {
  &:before {
    content: $icon-membership;
    color: #fff;
  }
}
.icon-solidarity {
  &:before {
    content: $icon-solidarity;
    color: #fff;
  }
}
.icon-calendar {
  &:before {
    content: $icon-calendar;
    color: #189836;
  }
}
.icon-search {
  &:before {
    content: $icon-search;
  }
}
.icon-facebook {
  &:before {
    content: $icon-facebook;
  }
}
.icon-instagram {
  &:before {
    content: $icon-instagram;
  }
}
.icon-twitter {
  &:before {
    content: $icon-twitter;
  }
}
.icon-linkedin2 {
  &:before {
    content: $icon-linkedin2;
  }
}

